/*     1009295 : 타이틀 텍스트      */
.title__1009295__ {font-size:0; }
.title__1009295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;font-family:'NanumGothic-Bold';
}
.title__1009295__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1009295__.style_top p {padding-top:10px;}
.title__1009295__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1009295__.style_right p {padding-right:14px;}
.title__1009295__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1009295__.style_bottom p {padding-bottom:12px;}
.title__1009295__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1009295__.style_left p {padding-left:14px;}
.title__1009295__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1009295__.style_circle1 p {padding-left:18px;}
.title__1009295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1009295__.style_circle2 p {padding-left:18px;}
.title__1009295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1009305 : 장문 텍스트      */
.textarea__1009305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}

/*     1009315 : 이미지      */
.img__1009315__ {max-width:100%;}
.img__1009315__ * {box-sizing:border-box;}
.img__1009315__ a {display:block; text-decoration:none;}
.img__1009315__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__1009315__ {text-align:center;}
}

/*     1009325 : 점선      */
.dashed_line__1009325__ {display:block; position:relative; width:100%; height:100px;}
.dashed_line__1009325__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1009325__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1009325__ {height:50px;}
}

/*     1009335 : 타이틀 텍스트      */
.title__1009335__ {font-size:0; }
.title__1009335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1009335__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__1009335__.style_top p {padding-top:10px;}
.title__1009335__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__1009335__.style_right p {padding-right:14px;}
.title__1009335__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__1009335__.style_bottom p {padding-bottom:12px;}
.title__1009335__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__1009335__.style_left p {padding-left:14px;}
.title__1009335__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__1009335__.style_circle1 p {padding-left:18px;}
.title__1009335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1009335__.style_circle2 p {padding-left:18px;}
.title__1009335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     1009345 : 타이틀 텍스트      */
.title__1009345__ {font-size:0; }
.title__1009345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;font-family:'NanumGothic-Bold';
}
.title__1009345__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1009345__.style_top p {padding-top:10px;}
.title__1009345__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1009345__.style_right p {padding-right:14px;}
.title__1009345__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1009345__.style_bottom p {padding-bottom:12px;}
.title__1009345__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1009345__.style_left p {padding-left:14px;}
.title__1009345__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1009345__.style_circle1 p {padding-left:18px;}
.title__1009345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1009345__.style_circle2 p {padding-left:18px;}
.title__1009345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1009355 : 한줄 텍스트      */
.text__1009355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.text__1009355__ p a {color:#777777; text-decoration:none;}

/*     1009365 : 점선      */
.dashed_line__1009365__ {display:block; position:relative; width:100%; height:50px;}
.dashed_line__1009365__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1009365__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1009365__ {height:30px;}
}

/*     1009375 : 이미지      */
.img__1009375__ {max-width:100%;}
.img__1009375__ * {box-sizing:border-box;}
.img__1009375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1009375__ img {width:860px; max-width:100%; vertical-align:top;}

/*     1009385 : 장문 텍스트      */
.textarea__1009385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}

/*     1009395 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1009395__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1009395__ a span {display:inline-block;position:relative}
.icon_button__1009395__.style_line a {background:transparent;color:#e66d1e}

.icon_button__1009395__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1009395__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1009395__ a {font-size:15px}
}

